{% load static %}
<html>
	<head>
		<title>Profilku</title>
		<style>
			table, th, td {
  				border: 1px solid black;
			}
		</style>

	</head>
	<body>
		
		<h1 align= "center"> Profilku </h1>
		<br>
		<img src="{% static 'img/ID55.jpg' %}" alt="Foto Profil" width="200" height="300">
		<p> <b> Nama </b>: Zulfan Kasilas Dinca</p>
		<p> <b> NPM </b>: 1906285516</p>
		<p> <b> Angkatan </b>: 2019</p>
		<p> <b> Tempat Kuliah </b>: Fakultas Ilmu Komputer, Universitas Indonesia</p>
		<p> <b> Hobi </b>: Bermain Video Games</p>
		<p> <b> Deskripsi tentang saya </b>: Saya adalah mahasiswa Ilmu Komputer di Universitas Indonesia yang sedang berusaha belajar untuk dapat membuat web lebih baik kedepannya.</p>
		<p> <b> Riwayat Pendidikan </b>:</p>

		<table>
			<tr>
				<th> <b> Tahun </b> </th>
				<th> <b> Nama Sekolah </b> </th>
			</tr>
			<tr>
				<td> 2019-Sekarang </td>
				<td> Universitas Indonesia </td>
			</tr>
			<tr>
				<td> 2016-2019 </td>
				<td> SMAN Titian Teras Jambi HAS </td>
			</tr>
			<tr>
				<td> 2013-2016 </td>
				<td> SMP Negeri 7 Kota Jambi </td>
			</tr>
			<tr>
				<td> 2007-2013 </td>
				<td> SD Negeri 47 Kota Jambi </td>
			</tr>
		</table>

		<br>

		<p> <b> Kontak Saya </b>:</p>

		<a href="https://www.instagram.com/zulfandinca/">
		<img src="{% static 'img/instagram.png' %}" alt="instagram" style="width: 3rem"/>
		</a>
		<a href="https://www.facebook.com/zulfan.legedachi/">
		<img src="{% static 'img/facebook.png' %}" alt="facebook" style="width: 3rem"/>
		</a>
		<a href="https://id.linkedin.com/in/zulfan-kasilas-dinca-3a9361194">
		<img src="{% static 'img/linkedin.png' %}" alt="linkedin" style="width: 3rem"/>
		</a>
		
		<p>Back to <a href="home">Home</a></p>

	</body>